{
    "modifiers": [
        {
            "name": "STRUCTURAL_DOWNGRADE",
            "description": "Structural downgrade level",
            "values": [0.0, 1.0, 2.0, 3.0]
        },
        {
            "name": "FUEL_VOLTAGE_DOWNGRADE",
            "description": "If a significant fuel leak or compromise of the high-voltage system occurs, both the structural and overall ratings may be downgraded to poor",
            "occupant": "Structural",
            "values": ["OK", "Poor"]
        }
    ]
}
